Bug 43958 - EDITING: Dashed border (CTRL+c) does not cover whole merged cell
Summary: EDITING: Dashed border (CTRL+c) does not cover whole merged cell
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.3 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Calc-Merge-Split
  Show dependency treegraph
 
Reported: 2011-12-19 12:40 UTC by OfficeUser
Modified: 2019-06-16 02:58 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments
screen shot (12.14 KB, image/png)
2011-12-19 12:40 UTC, OfficeUser
Details

Note You need to log in before you can comment on or make changes to this bug.
Description OfficeUser 2011-12-19 12:40:48 UTC
Created attachment 54578 [details]
screen shot

Please look at the attached screen shot.

If a CTRL+c is pressed on a merged cell, only the upper left partial cell is covered by a dashed border.
Comment 1 Rainer Bielefeld Retired 2012-03-17 04:34:33 UTC
[Reproducible] with "LibreOffice 3.5.1.2 German UI/Locale [Build-ID: dc9775d-05ecbee-0851ad3-1586698-727bf66] on German WIN7 Home Premium (64bit) 
[Reproducible] with "LibreOffice 3.4.1 RC1 – WIN7  Home Premium  (64bit) English UI [OOO340m1 (Build:201)]", I believe that always has been as observed now.

"Crawling Ants" only around top left cell, but copy function works correct for all contents, for example centered string  outside dotted line rectangle.

Seems reporter uses Linux, so OS All correct.

@Kohei:
Please set Status to ASSIGNED and add yourself to "Assigned To" if you accept this Bug
Comment 2 Michael Stahl (CIB) 2012-05-22 06:20:00 UTC
bug 43958 looks related
Comment 3 Michael Stahl (CIB) 2012-05-22 06:20:43 UTC
sorry i meant bug 42164
Comment 4 Michael Stahl (CIB) 2012-05-23 14:51:25 UTC
can reproduce it in LO 3.5.4;
looks like OOo doesn't have these "crawling ants" anyway.
Comment 5 tommy27 2014-06-15 14:05:45 UTC
still see this with LibO 4.2.4.2 and 4.4.0.0.alpha0+
Build ID: 488f31200094d7237d45545ab227014831a1f8e6
TinderBox: Win-x86@39, Branch:master, Time: 2014-06-15_05:02:39
Comment 6 QA Administrators 2015-07-18 17:42:33 UTC Comment hidden (obsolete)
Comment 7 tommy27 2015-07-19 08:11:17 UTC
already present in LibO 3.3.3

still present in LibO 5.1.0.0.alpha1+ (x64)
Build ID: 5a61d7f049a81d6e747d9d097f364ae45f58697b
TinderBox: Win-x86_64@62-TDF, Branch:MASTER, Time: 2015-07-16_01:06:26
Comment 8 QA Administrators 2016-09-20 10:17:47 UTC Comment hidden (obsolete)
Comment 9 OfficeUser 2016-09-24 19:47:39 UTC
I still see the bug with build 5.2.1.2. (Tested OS: Linux)
Comment 10 QA Administrators 2018-06-04 02:34:08 UTC Comment hidden (obsolete)
Comment 11 OfficeUser 2018-06-15 17:19:20 UTC
Still reproducible with: 

Version: 6.0.3.2
Build-ID: 8f48d515416608e3a835360314dac7e47fd0b821
CPU-Threads: 8; BS: Linux 4.4; UI-Render: Standard; VCL: gtk2; 
Gebietsschema: de-DE (de_DE.UTF-8); Calc: group
Comment 12 QA Administrators 2019-06-16 02:58:12 UTC
Dear OfficeUser,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug